Index: /trunk/presentation-langages/c.tex
===================================================================
--- /trunk/presentation-langages/c.tex	(revision 299)
+++ /trunk/presentation-langages/c.tex	(revision 300)
@@ -1,4 +1,4 @@
 %\subsubsection{Le langage C}
-\begin{frame}{Langages CompilÃ©s - Le langage C}
+\begin{frame}{Langages compilÃ©s - Le langage C}
 \begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
@@ -11,6 +11,4 @@
 \end{exampleblock}
 
-% TODO merge here
-
 \begin{block}{Aspects scientifiques}
 \begin{itemize}
@@ -21,5 +19,5 @@
 \end{frame}
 
-\begin{frame}{Langages CompilÃ©s - Le langage C}
+\begin{frame}{Langages compilÃ©s - Le langage C}
 \begin{block}{Aspects informatiques}
 \begin{itemize}
Index: /trunk/presentation-langages/cpp.tex
===================================================================
--- /trunk/presentation-langages/cpp.tex	(revision 299)
+++ /trunk/presentation-langages/cpp.tex	(revision 300)
@@ -1,4 +1,5 @@
-\subsubsection{C++}
-\begin{frame}\frametitle{C++ - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{C++}
+\begin{frame}{Langages compilÃ©s - C++}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage normalisÃ© (2003)
@@ -7,9 +8,9 @@
 \item gestion semi-automatique de la mÃ©moire avec l'utilisation d'objets
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
-% TODO merge here
-
-\begin{frame}\frametitle{C++ - Aspects scientifiques}
+\begin{frame}{Langages compilÃ©s - C++}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 %% CF http://calcul.math.cnrs.fr/spip.php?article4
@@ -17,7 +18,9 @@
 \item possibilitÃ© d'utiliser des librairies externes
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{C++ - Aspects informatiques}
+\begin{frame}{Langages compilÃ©s - C++}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item rÃ©utilisation native des librairies C
@@ -29,4 +32,5 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
Index: /trunk/presentation-langages/csharp.tex
===================================================================
--- /trunk/presentation-langages/csharp.tex	(revision 299)
+++ /trunk/presentation-langages/csharp.tex	(revision 300)
@@ -1,6 +1,5 @@
-\subsubsection{C\#}
-
-\begin{frame}[fragile]
-\frametitle{C\# - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{C\#}
+\begin{frame}[fragile]\frametitle{Langages compilÃ©s - C\#}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item crÃ©Ã© par Microsoft, norme ISO depuis 2003
@@ -13,4 +12,5 @@
 \item gestion de la mÃ©moire automatique
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
@@ -24,5 +24,6 @@
 %%\end{frame}
 
-\begin{frame}\frametitle{C\# - Aspects informatiques}
+\begin{frame}{Langages compilÃ©s - C\#}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item support multi-thread natif
@@ -31,10 +32,11 @@
 \item la version 3 intÃšgre le requetage SQL
 \end{itemize}
-\end{frame}
+\end{block}
 
-\begin{frame}\frametitle{C\# - Autres}
+\begin{block}{Autres}
 \begin{itemize}
 \item plusieurs IDE disponible sous Windows
 \item support d'IHM (interface graphique) natif
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/fortran.tex
===================================================================
--- /trunk/presentation-langages/fortran.tex	(revision 299)
+++ /trunk/presentation-langages/fortran.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Fortran 90/95/2003}
-
-\begin{frame}\frametitle{Fortran 90/95/2003 - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Fortran 90/95/2003}
+\begin{frame}{Langages compilÃ©s - Fortran 90/95/2003}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item compilateurs gratuits (gcc-gfortran, g95) ou payants (ifort)
@@ -7,7 +7,7 @@
 \item langage orientÃ© objet (norme 2003)
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Fortran 90/95/2003 - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item langage matriciel (dÃšs la norme 90)
@@ -16,7 +16,9 @@
 \item langage orientÃ© calcul scientifique
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Fortran 90/95/2003 - Aspects informatiques}
+\begin{frame}{Langages compilÃ©s - Fortran 90/95/2003}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item parallÃ©lisation via librairies externes (MPI)
@@ -27,4 +29,5 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
Index: /trunk/presentation-langages/generalite_fonctionnel.tex
===================================================================
--- /trunk/presentation-langages/generalite_fonctionnel.tex	(revision 299)
+++ /trunk/presentation-langages/generalite_fonctionnel.tex	(revision 300)
@@ -10,6 +10,8 @@
 variable).
 \end{block}
-\vfill
+\end{frame}
 
+\begin{frame}
+\frametitle{Langages fonctionnels}
 \begin{block}{Avantage}
 \begin{itemize}
Index: /trunk/presentation-langages/haskell.tex
===================================================================
--- /trunk/presentation-langages/haskell.tex	(revision 299)
+++ /trunk/presentation-langages/haskell.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Haskell}
-
-\begin{frame}\frametitle{Haskell - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Haskell}
+\begin{frame}{Langages fonctionnels - Ocaml}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage fonctionnel pur
@@ -7,7 +7,7 @@
 \item normalisÃ©, implÃ©mentation libre (ghc, hugs)
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Haskell - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item trÃšs performant pour du calcul
@@ -15,18 +15,20 @@
 \item resolution de problÃšme complexes
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Haskell - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langages fonctionnels - Ocaml}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item support multithread natif, sans modification du code
 \item code portable via recompilation
 \end{itemize}
-\end{frame}
+\end{block}
 
-\begin{frame}[fragile]
-\frametitle{Haskell - Autres}
+\begin{block}{Autres}
 \begin{itemize}
 \item la majoritÃ© des implÃ©mentation propose un shell (ghci, hugs)
 \item modules disponibles sur \verb+http://hackage.haskell.org/+
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/idl.tex
===================================================================
--- /trunk/presentation-langages/idl.tex	(revision 299)
+++ /trunk/presentation-langages/idl.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{IDL}
-
-\begin{frame}\frametitle{IDL - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{IDL}
+\begin{frame}{Langages applicatifs - Idl}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage interprÃ©tÃ©. PossibilitÃ© de pseudo-compilation. 
@@ -8,7 +8,9 @@
 \item typage dynamique
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
-\begin{frame}\frametitle{IDL - Aspects scientifiques}
+\begin{frame}{Langages applicatifs - Idl}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item langage matriciel 
@@ -18,7 +20,9 @@
 \item cartographie fournie pour les tracÃ©s (continent, riviÃšres,...)
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{IDL - Aspects informatiques}
+\begin{frame}{Langages applicatifs - Idl}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item langage multi-threadÃ© en automatique, pas manipulable par l'utilisateur.
@@ -29,7 +33,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{IDL - Autres}
+\begin{frame}{Langages applicatifs - Idl}
+\begin{block}{Autres}
 \begin{itemize}
 \item documentation interne avec interface graphique, pas de documentation en
@@ -39,3 +45,4 @@
 \item existance d'un shell interprÃ©tÃ© 
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/java.tex
===================================================================
--- /trunk/presentation-langages/java.tex	(revision 299)
+++ /trunk/presentation-langages/java.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Java}
-
-\begin{frame}\frametitle{Java - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Java}
+\begin{frame}{Langages compilÃ©s - Java}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage objet 
@@ -7,9 +7,7 @@
 \item compilateurs atlernatifs libre: gcc-java, \ldots
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-% TODO merge here
-
-\begin{frame}\frametitle{Java - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item pas de librairie scientifique en standard
@@ -18,7 +16,9 @@
 en mains \fg )
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]\frametitle{Java - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langages compilÃ©s - Java}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item possibilitÃ© de programmation multi-thread 
@@ -31,7 +31,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Java - Autres}
+\begin{frame}{Langages compilÃ©s - Java}
+\begin{block}{Autres}
 \begin{itemize}
 \item documentation en ligne sur le site d'Oracle
@@ -39,3 +41,4 @@
 \item nombreuses librairies graphiques pour crÃ©ation d'IHM (web ou locale)
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/main.tex
===================================================================
--- /trunk/presentation-langages/main.tex	(revision 299)
+++ /trunk/presentation-langages/main.tex	(revision 300)
@@ -67,5 +67,5 @@
 \section{Langages impÃ©ratifs}
 
-\subsection{Langages CompilÃ©s}
+\subsection{Langages compilÃ©s}
 
 \include{c}
@@ -75,5 +75,5 @@
 \include{csharp}
 
-\subsection{Langages InterprÃ©tÃ©s}
+\subsection{Langages interprÃ©tÃ©s}
 
 \include{perl}
Index: /trunk/presentation-langages/matlab.tex
===================================================================
--- /trunk/presentation-langages/matlab.tex	(revision 299)
+++ /trunk/presentation-langages/matlab.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Matlab}
-
-\begin{frame}\frametitle{Matlab - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Matlab}
+\begin{frame}{Langages applicatifs - Matlab}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage objet 
@@ -9,7 +9,9 @@
 %\item langage de type impÃ©ratif
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
-\begin{frame}\frametitle{Matlab - Aspects scientifiques}
+\begin{frame}{Langages applicatifs - Matlab}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item langage matriciel 
@@ -18,7 +20,9 @@
 \item cartographie via toolbox payante 
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Matlab - Aspects informatiques}
+\begin{frame}{Langages applicatifs - Matlab}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item possibilitÃ© de parallÃ©lisation via toolbox payante
@@ -28,7 +32,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Matlab - Autres}
+\begin{frame}{Langages applicatifs - Matlab}
+\begin{block}{Autres}
 \begin{itemize}
 \item acess Ã  une documentation en ligne et dans l'IDE
@@ -36,3 +42,4 @@
 \item librairie graphique pour crÃ©ation d'IHM locale ?
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/ocaml.tex
===================================================================
--- /trunk/presentation-langages/ocaml.tex	(revision 299)
+++ /trunk/presentation-langages/ocaml.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Ocaml}
-
-\begin{frame}\frametitle{Ocaml - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Ocaml}
+\begin{frame}{Langages fonctionnels - Ocaml}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage fonctionnel et impÃ©ratif
@@ -9,13 +9,15 @@
 \item gestion de la mÃ©moire
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Ocaml - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item code \og{} prouvable \fg{}
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Ocaml - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langages fonctionnels - Ocaml}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item trÃšs performant
@@ -23,8 +25,7 @@
 \item code portable entre UNIX
 \end{itemize}
-\end{frame}
+\end{block}
 
-\begin{frame}[fragile]
-\frametitle{Ocaml - Autres}
+\begin{block}{Autres}
 \begin{itemize}
 %% TODO \href ??
@@ -33,3 +34,4 @@
 \item prÃ©sence d'un shell
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/perl.tex
===================================================================
--- /trunk/presentation-langages/perl.tex	(revision 299)
+++ /trunk/presentation-langages/perl.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Perl}
-
-\begin{frame}\frametitle{Perl - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Perl}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Perl}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item orientÃ© objet
@@ -8,15 +8,16 @@
 \item gestion automatique de la mÃ©moire
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Perl - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item mal adaptÃ© au calcul pur
 \item performant sur le traitement des chaines de caractÃšres
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]
-\frametitle{Perl - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Perl}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item support multithread
@@ -30,8 +31,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]
-\frametitle{Perl - Autres}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Perl}
+\begin{block}{Autres}
 \begin{itemize}
 \item documentation disponible dans de nombreux formats
@@ -41,3 +43,4 @@
 \item centralisation des contributions via le CPAN (\verb+www.cpan.org+)
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/php.tex
===================================================================
--- /trunk/presentation-langages/php.tex	(revision 299)
+++ /trunk/presentation-langages/php.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{php}
-
-\begin{frame}\frametitle{PHP - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{php}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Php}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item support objet
@@ -8,4 +8,5 @@
 \item gestion automatique de la mÃ©moire
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
@@ -19,5 +20,6 @@
 %%\end{frame}
 
-\begin{frame}\frametitle{PHP - Aspects informatiques}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Php}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item code thÃ©oriquement portable
@@ -26,7 +28,7 @@
 \item documentation automatique avec doxygen
 \end{itemize}
-\end{frame}
+\end{block}
 
-\begin{frame}\frametitle{PHP - Autres}
+\begin{block}{Autres}
 \begin{itemize}
 \item nombreuse documentation en ligne et forum d'aide
@@ -34,3 +36,4 @@
 sÃ©curisÃ©es
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/python.tex
===================================================================
--- /trunk/presentation-langages/python.tex	(revision 299)
+++ /trunk/presentation-langages/python.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Python (2.x)}
-
-\begin{frame}\frametitle{Python (2.x) - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Python (2.x)}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Python (2.x)}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize} 
 \item langage objet 
@@ -8,7 +8,9 @@
 \item gestion automatique de la mÃ©moire
 \end{itemize}
+\end{exampleblock}
 \end{frame}
 
-\begin{frame}\frametitle{Python (2.x) - Aspects scientifiques}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Python (2.x)}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item existance d'un type complexe et d'une librairie interne (cmath) pour les
@@ -18,8 +20,9 @@
 \item cartographie fournie pour les tracÃ©s dans Mathplotlib
 \end{itemize}
-
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]\frametitle{Python (2.x) - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Python (2.x)}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item module interne pour utilisation multi-thread
@@ -34,8 +37,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]
-\frametitle{Python (2.x) - Autres}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Python (2.x)}
+\begin{block}{Autres}
 \begin{itemize}
 \item existance d'un shell interprÃ©tÃ© 
@@ -48,3 +52,4 @@
 \item documentation automatique avec doxygen ou avec sphinx
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/ruby.tex
===================================================================
--- /trunk/presentation-langages/ruby.tex	(revision 299)
+++ /trunk/presentation-langages/ruby.tex	(revision 300)
@@ -1,5 +1,5 @@
-\subsubsection{Ruby}
-
-\begin{frame}\frametitle{Ruby - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Ruby}
+\begin{frame}\frametitle{Langage interprÃ©tÃ©s - Ruby}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage orientÃ© objet
@@ -8,7 +8,7 @@
 \item gestion automatique de la memoire
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Ruby - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item support natif des nombres complexes
@@ -17,7 +17,9 @@
 %%\item cartographie fournie pour les tracÃ©s ?
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]\frametitle{Ruby - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Ruby}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item support multithread natif
@@ -30,8 +32,9 @@
 \item librairie de lecture/Ã©criture de fichiers NetCDF
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}[fragile]
-\frametitle{Ruby - Autres}
+\begin{frame}[fragile]\frametitle{Langage interprÃ©tÃ©s - Ruby}
+\begin{block}{Autres}
 \begin{itemize}
 \item documentation en ligne: \verb+http://www.ruby-lang.org/en/documentation/+
@@ -41,3 +44,4 @@
 \item Centralisation des contributions: \verb+http://raa.ruby-lang.org/+
 \end{itemize}
+\end{block}
 \end{frame}
Index: /trunk/presentation-langages/scilab.tex
===================================================================
--- /trunk/presentation-langages/scilab.tex	(revision 299)
+++ /trunk/presentation-langages/scilab.tex	(revision 300)
@@ -1,12 +1,12 @@
-\subsubsection{Scilab}
-
-\begin{frame}\frametitle{Scilab - GÃ©nÃ©ralitÃ©s}
+%\subsubsection{Scilab}
+\begin{frame}{Langages applicatifs - Scilab}
+\begin{exampleblock}{GÃ©nÃ©ralitÃ©s}
 \begin{itemize}
 \item langage interprÃ©tÃ©
 \item libre et gratuit
 \end{itemize}
-\end{frame}
+\end{exampleblock}
 
-\begin{frame}\frametitle{Scilab - Aspects scientifiques}
+\begin{block}{Aspects scientifiques}
 \begin{itemize}
 \item langage matriciel 
@@ -14,14 +14,16 @@
 \item librairies graphiques (tracÃ© de courbe...) 
 \end{itemize}
+\end{block}
 \end{frame}
 
-\begin{frame}\frametitle{Scilab - Aspects informatiques}
+\begin{frame}[fragile]\frametitle{Langages applicatifs - Scilab}
+\begin{block}{Aspects informatiques}
 \begin{itemize}
 \item portabilitÃ© des codes ($\ne$ architectures / $\ne$ systÃšmes) 
 \item interopÃ©rabilitÃ© avec d'autres langages (Fortran, C, C++)
 \end{itemize}
-\end{frame}
+\end{block}
 
-\begin{frame}[fragile]\frametitle{Scilab - Autres}
+\begin{block}{Autres}
 \begin{itemize}
 \item acess Ã  une documentation en ligne 
@@ -30,3 +32,4 @@
 \item existance d'un dÃ©pÃŽt gÃ©nÃ©ralisÃ© des contributions \verb+http://atoms.scilab.org/+
 \end{itemize}
+\end{block}
 \end{frame}