Index: trunk/presentation-langages/c.tex
===================================================================
--- trunk/presentation-langages/c.tex	(revision 321)
+++ trunk/presentation-langages/c.tex	(revision 322)
@@ -37,5 +37,5 @@
 \item parallÃ©lisation via librairies externes (MPI)
 \item portable si le code est prÃ©vu pour, nÃ©cessite recompilation du code
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \item interropÃ©rable avec beaucoup de langages
 \end{itemize}
Index: trunk/presentation-langages/cpp.tex
===================================================================
--- trunk/presentation-langages/cpp.tex	(revision 321)
+++ trunk/presentation-langages/cpp.tex	(revision 322)
@@ -26,5 +26,5 @@
 %% CF http://calcul.math.cnrs.fr/spip.php?article4
 \item pas de librairies scientifiques (matrices,  analyse numÃ©rique...) ni graphiques (plot, cartographie) fournies en standard.
-\item existance de librairies scientifiques basÃ©es sur la "standart template librairy" (stl)
+\item existence de librairies scientifiques basÃ©es sur la "standart template librairy" (stl)
 nÃ©cessitant la connaissance de celle-ci
 \item possibilitÃ© d'utiliser d'autres librairies externes, souvent payantes
@@ -41,5 +41,5 @@
 \item parallÃ©lisation via librairies externes (MPI)
 \item portable si le code est prÃ©vu pour, nÃ©cessite recompilation du code
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 
 %% STL: http://www.sgi.com/tech/stl/ ?
Index: trunk/presentation-langages/fortran.tex
===================================================================
--- trunk/presentation-langages/fortran.tex	(revision 321)
+++ trunk/presentation-langages/fortran.tex	(revision 322)
@@ -26,5 +26,5 @@
 \item portable si le code est prÃ©vu pour, nÃ©cessite recompilation du code 
 \item interopÃ©rabilitÃ© avec le C (norme 2003)
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/idl.tex
===================================================================
--- trunk/presentation-langages/idl.tex	(revision 321)
+++ trunk/presentation-langages/idl.tex	(revision 322)
@@ -31,5 +31,5 @@
 des chemins prÃšs.
 \item interopÃ©rabilitÃ© avec les autres langages (C, Fortran, Java, C\#)
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/java.tex
===================================================================
--- trunk/presentation-langages/java.tex	(revision 321)
+++ trunk/presentation-langages/java.tex	(revision 322)
@@ -30,5 +30,5 @@
 \item possibilitÃ© de requÃªtage SGDB 
 \item documentation automatique avec doxygen ou Javadoc
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/lexique.tex
===================================================================
--- trunk/presentation-langages/lexique.tex	(revision 321)
+++ trunk/presentation-langages/lexique.tex	(revision 322)
@@ -14,5 +14,5 @@
 
 \begin{block}{IDE}
-Integrated development environment (Envirronnement de devellopement intÃ©grÃ©)
+Integrated development environment (Environnement de dÃ©veloppement intÃ©grÃ©)
 \end{block}
 
Index: trunk/presentation-langages/matlab.tex
===================================================================
--- trunk/presentation-langages/matlab.tex	(revision 321)
+++ trunk/presentation-langages/matlab.tex	(revision 322)
@@ -18,5 +18,5 @@
 \item Traitement numÃ©rique du signal
 \item Traitement image et vidÃ©o
-\item toolbox statistique et rÃ©seaux de neuronnes gratuites 
+\item toolbox statistique et rÃ©seaux de neurones gratuites 
 \end{itemize}
 \end{block}
@@ -30,5 +30,5 @@
 \item interopÃ©rabilitÃ© avec le langage C
 \item possibilitÃ© de gestion de base de donnÃ©es via toolbox payante
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/perl.tex
===================================================================
--- trunk/presentation-langages/perl.tex	(revision 321)
+++ trunk/presentation-langages/perl.tex	(revision 322)
@@ -28,5 +28,5 @@
 \item dÃ©bogueur intÃ©grÃ©
 \item requÃªtage SQL
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/python.tex
===================================================================
--- trunk/presentation-langages/python.tex	(revision 321)
+++ trunk/presentation-langages/python.tex	(revision 322)
@@ -40,5 +40,5 @@
 \item requÃªtage base de donnÃ©es via module interne ou
 externe (PostgreSQL, sqlite...)
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/HDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/r.tex
===================================================================
--- trunk/presentation-langages/r.tex	(revision 321)
+++ trunk/presentation-langages/r.tex	(revision 322)
@@ -26,5 +26,5 @@
 \item interopÃ©rabilitÃ© avec le langage C, c++ et Fortran
 \item possibilitÃ© de gestion de base de donnÃ©es
-\item librairie de lecture/Ã©criture de fichiers NetCDF
+\item librairie de lecture/Ã©criture de fichiers NetCDF/FITS
 \end{itemize}
 \end{block}
Index: trunk/presentation-langages/resume.tex
===================================================================
--- trunk/presentation-langages/resume.tex	(revision 321)
+++ trunk/presentation-langages/resume.tex	(revision 322)
@@ -27,5 +27,5 @@
 \item interopÃ©rabilitÃ© avec les autres langages ?
 \item accÃšs bases de donnÃ©es (SGDB) ?
-\item support de lecture/Ã©criture de fichiers au format NetCDF ?
+\item support de lecture/Ã©criture de fichiers au format NetCDF/HDF/FITS ?
 \item support pour test unitaire/de rÃ©gression
 \end{itemize}