Index: trunk/forge/forge.tex
===================================================================
--- trunk/forge/forge.tex	(revision 339)
+++ trunk/forge/forge.tex	(revision 340)
@@ -39,13 +39,13 @@
 \begin{block}{Les besoins:}
 \begin{itemize}
-\item gerer les comptes des developeurs
+\item gerer les comptes des developeurs/contributeurs
+\pause
+\item gérer les évolutions du code
 \pause
 \item gérer la documentation
 \pause
+\item gérer les bogues (les rapports et leur corrections)
+\pause
 \item fournir le code aux utilisateurs
-\pause
-\item gérer les bogues (rapport et leur correction)
-\pause
-\item gérer les évolutions du code
 \end{itemize}
 \end{block}
@@ -58,4 +58,5 @@
 \item site web
 \item documentations
+\item \ldots
 \end{itemize}
 \pause
@@ -67,24 +68,19 @@
 \end{frame}
 
-\begin{frame}
-\frametitle{Détails}
-\tableofcontents[currentsection,hideothersubsections]
-\end{frame}
-
 \subsection{Versionnement de code}
 
 \begin{frame}
 \frametitle{Versionner: Définition}
-\begin{block}{suivi}
+\begin{block}{suivi:}
 \begin{itemize}
     \item trace des changement: personne, horodatage, commentaires
     \item gestion de plusieurs variantes du code
-    \item point de reprise
-    \item annulation facile en cas d'erreurs
-\end{itemize}
-\end{block}
-\pause
-\vfill
-\begin{block}{partage}
+    \item points de reprise
+    \item annulation facile en cas d'erreur
+\end{itemize}
+\end{block}
+\pause
+\vfill
+\begin{block}{partage:}
     \begin{itemize}
     \item travail à plusieurs personnes
@@ -105,5 +101,5 @@
 \begin{block}{Les plus connus}
 \begin{itemize}
-\item \bf{Subversion}
+\item Subversion
 \item git
 \item cvs, rcs (obsolètes)
@@ -125,18 +121,25 @@
 \begin{frame}
 \frametitle{Type de communications}
-\begin{block}{Pourquoi?}
+\begin{block}{Pourquoi communiquer?}
 \begin{itemize}
 \item documentation
+\pause
 \item support
+\pause
 \item discussion interne
+\pause
 \item annonces
 \end{itemize}
 \end{block}
 \vfill
+\pause
 \begin{block}{Qui?}
 \begin{itemize}
 \item $developeurs \Rightarrow developeurs$
+\pause
 \item $developeurs \Rightarrow utilisateurs$
+\pause
 \item $developeurs \Leftrightarrow utilisateurs$
+\pause
 \item $utilisateurs \Rightarrow utilisateurs$
 \end{itemize}
@@ -149,7 +152,11 @@
 \begin{itemize}
 \item Listes de diffusion
+\pause
 \item Wiki
+\pause
 \item Messagerie instantannée (Jabber, Irc)
+\pause
 \item Forums
+\pause
 \item Blog
 \end{itemize}
@@ -164,10 +171,13 @@
 \begin{itemize}
 \item remonter un problème, une demande
-\item discuter dessus, commter, ajouter des information
+\item chercher les problèmes existants, similaire
+\pause
+\item discuter dessus, commenter, ajouter des informations
+\pause
 \item affecter la tache à quelqu'un
-\item chercher les problèmes existant
 \item noter leur résolution (ou non résolution)
 \end{itemize}
 \end{block}
+\pause
 \vfill
 \begin{block}{Exemple d'outils}
@@ -176,4 +186,5 @@
 \item mantis
 \item Launchpad
+\item \ldots
 \end{itemize}
 \end{block}
@@ -193,8 +204,10 @@
 \end{block}
 \vfill
+\pause
 \begin{block}{Developeurs, testeurs et contributeurs:}
 Accès au gestionnaire de code:
 \begin{itemize}
 \item anonymement
+\item accès au dépôt de code
 \item en lecture seule
 \end{itemize}
@@ -209,5 +222,5 @@
 
 \begin{frame}
-\frametitle{Subversion}
+\frametitle{Versionnement}
 \begin{block}{Subversion}
 \begin{itemize}
@@ -218,4 +231,6 @@
 \end{itemize}
 \end{block}
+\vfill
+\pause
 
 \begin{block}{Autres VCS}
@@ -241,4 +256,6 @@
 \end{itemize}
 \end{block}
+\vfill
+\pause
 \begin{exampleblock}{Exemple d'utilisation:}
 Envois des commits sur une liste.
@@ -252,4 +269,6 @@
 Naviguer dans le dépot de code via le web
 \end{block}
+\pause
+\vfill
 \begin{exampleblock}{ViewVC}
 \center{
@@ -259,5 +278,5 @@
 \end{frame}
 
-
+\subsubsection{Trac}
 
 \begin{frame}
@@ -269,5 +288,5 @@
 \end{itemize}
 \end{block}
-
+\pause
 \vfill
 \begin{block}{Fourni:}
@@ -285,5 +304,5 @@
 \begin{exampleblock}{Trac: Wiki}
 \center{
-\includegraphics[width=0.8\linewidth]{trac-wiki}
+\includegraphics[width=1.0\linewidth]{trac-wiki}
 }
 \end{exampleblock}
@@ -294,5 +313,5 @@
 \begin{exampleblock}{Trac: Navigation dans le code}
 \center{
-\includegraphics[width=0.8\linewidth]{trac-browser}
+\includegraphics[width=1.0\linewidth]{trac-browser}
 }
 \end{exampleblock}
@@ -303,5 +322,5 @@
 \begin{exampleblock}{Trac: Tickets}
 \center{
-\includegraphics[width=0.8\linewidth]{trac-ticket}
+\includegraphics[width=1.0\linewidth]{trac-ticket}
 }
 \end{exampleblock}
@@ -315,9 +334,11 @@
 \begin{itemize}
 \item création des projets sur demande
-\item création des comptes par les responsables de projet
-\item gestion des membre par les responsables de projet
+\item création des comptes utilisateur par les responsables de projet
+\item gestion des membres par les responsables de projet
 \item pas besoin d'être personnel IPSL (coopération)
 \end{itemize}
 \end{block}
+\vfill
+\pause
 
 \begin{block}{Accès au code}
@@ -333,5 +354,4 @@
 \end{itemize}
 \end{block}
-
 \end{frame}
 
@@ -349,5 +369,5 @@
 \begin{block}{Assurance vie}
 \begin{itemize}
-\item ordinateur garantie 5 ans sur site
+\item ordinateur garanti 5 ans sur site
 \item disques durs en redondances
 \item 2 backups: IPSL et CCR