Index: trunk/outilsplaneto/presentation.tex
===================================================================
--- trunk/outilsplaneto/presentation.tex	(revision 359)
+++ trunk/outilsplaneto/presentation.tex	(revision 371)
@@ -3,4 +3,5 @@
 \usepackage[frenchb]{babel}
 \usepackage[T1]{fontenc}
+\usepackage[utf8]{inputenc}
 \usepackage{moreverb}
 \usepackage{graphicx}
@@ -17,5 +18,5 @@
 }
 
-\title{Outils informatiques pour la planéto}
+\title{Outils informatiques pour la planÃ©to}
 \subtitle{Quelques exemples}
 \author{Olivier Thauvin}
@@ -40,216 +41,11 @@
 \end{frame}
 
-\section{Vue du Ciel}
-
-\subsection{Xephem}
-
-\begin{frame}{Xephem: Présentation}
-    \begin{itemize}
-    \item Outils d'astronomie
-    \begin{itemize}
-        \item vue du ciel (lieu, temps paramétrable)
-        \item vue de certaines planètes
-        \item pilotage de téléscope
-    \end{itemize}
-    \pause
-    \item Utilisation libre à usage non commercial
-    \pause
-    \item Unix (Linux, BSD)
-    \pause
-    \item \copyright 1990-2006 by Elwood Charles Downey
-    \item \url{http://www.clearskyinstitute.com}
-    \end{itemize}
-\end{frame}
-
-\begin{frame}{Xephem: Vue du ciel}
-\hfill
-\includegraphics[width=5cm,height=5cm]{skyview}
-\hfill
-\includegraphics[width=4cm,height=4cm]{saturn}
-\hfill
-\end{frame}
-
-\begin{frame}{Xephem: La Terre}
-\hfill
-\includegraphics[width=5cm,height=5cm]{earth}
-\hfill
-\includegraphics[width=5cm,height=5cm]{earth-sea}
-\hfill
-\end{frame}
-
-\begin{frame}{Xephem: Autres "planètes"}
-\hfill
-\includegraphics[width=5cm,height=5cm]{moon}
-\hfill
-\includegraphics[width=5cm,height=5cm]{mars}
-\hfill
-\end{frame}
-
-\subsection{Stellarium}
-
-\begin{frame}
-    \frametitle{Stellarium: Présentation}
-    \begin{itemize}
-    \item Vision du ciel tel qu'on le voit
-    \begin{itemize}
-    \item jour/nuit
-    \item zoom
-    \item déplacement dans le temps
-    \item scriptable
-    \item \ldots
-    \end{itemize}
-    \item Logiciel libre (GPL)
-    \item Linux, Windows et MacOSX
-    \end{itemize}
-\end{frame}
-
-\begin{frame}
-    \frametitle{Stellarium: Jupiter}
-    \hfill
-    \includegraphics[width=5cm,height=5cm]{stellarium-000}
-    \hfill
-    \includegraphics[width=5cm,height=5cm]{stellarium-002}
-    \hfill
-\end{frame}
-
-\subsection{Celestia}
-
-\begin{frame}{Celestia: Présentation}
-    \begin{itemize}
-    \item Outils de vulgarisation
-    \begin{itemize}
-        \item "promenade" (lieu, temps paramétrable)
-        \item données précises
-    \end{itemize}
-    \pause
-    \item Logiciel libre (GPL)
-    \pause
-    \item Prérequis:
-    \begin{itemize}
-        \item Unix (Linux, BSD), MacOS X ou Windows
-        \pause
-        \item nécessite un ordinateur récent
-        \item support OPEN-GL (3d)
-    \end{itemize}
-    \end{itemize}
-\end{frame}
-
-\begin{frame}{Celestia: Exemple de vues}
-\vfill
-\includegraphics[width=50mm,height=30mm]{c-earth}
-
-\vfill
-\includegraphics[width=50mm,height=30mm]{c-hubble}
-\vfill
-\end{frame}
-
-\begin{frame}{Celestia: Exemple de vues}
-\hfill
-\includegraphics[width=60mm,height=38mm]{c-venus}
-\hfill
-\includegraphics[width=40mm,height=40mm]{c-io-jupiter}
-\hfill
-\end{frame}
-
-\subsection{Google Sky (Google earth)}
-
-\begin{frame}{Google Sky: Présentation}
-    \begin{itemize}
-    \item Recueil de photos
-    \begin{itemize}
-        \item vue du ciel depuis la terre
-        \item temps paramétrable sur un mois
-        \item vue des planètes non réaliste
-        \item calcul des orbites
-    \end{itemize}
-    \pause
-    \item Logiciel librement utilisable
-    \pause
-    \item prérequis:
-    \begin{itemize}
-        \item Unix (Linux, BSD), Windows, Mac
-        \pause
-        \item nécessite un ordinateur récent
-        \item support OPENGL (3d)
-        \pause
-        \item une connection internet (récupération des données en ligne)
-    \end{itemize}
-    \pause
-    \item \url{http://earth.google.com/intl/fr/}
-    \end{itemize}
-\end{frame}
-
-\begin{frame}{Google Sky: Exemple de vues}
-\hfill
-\includegraphics[width=46mm,height=35mm]{g-mercure-jupiter}
-\hfill
-\includegraphics[width=46mm,height=35mm]{g-uranus-neptune}
-\hfill
-\end{frame}
-
-\begin{frame}{Google Sky: Exemple de vues}
-\hfill
-\includegraphics[width=46mm,height=35mm]{g-nebuleuse-orion}
-\hfill
-\includegraphics[width=46mm,height=35mm]{g-andromede}
-\hfill
-\end{frame}
-
-%% A voir un jour
-%% \href{http://www.ap-i.net/skychart/index.php}{Cartes du ciel}
-
-\section{Tracer de carte}
-
-\subsection{GMT}
-
-\begin{frame}
-\frametitle{GMT}
-\begin{block}{Généralité}
-\begin{itemize}
-\item logiciel de tracer de carte
-\item libre et gratuit
-\item disponible sous UNIX (Linux et MacOS X), Windows et OS/2 Warp (!!)
-\item a 20 ans (en 2011)
-\item \href{http://gmt.soest.hawaii.edu/}{http://gmt.soest.hawaii.edu/}
-\end{itemize}
-\end{block}
-\end{frame}
-
-\begin{frame}
-\frametitle{GMT}
-\begin{exampleblock}{Exemple: Utilisation de GMT}
-{\hfill
-\includegraphics[width=80mm,height=45mm]{gmt_usage}
-\hfill
-}
-\end{exampleblock}
-\end{frame}
-
-\subsection{Google MAP}
-\begin{frame}
-
-\frametitle{Google MAP}
-\begin{block}{Généralités}
-\begin{itemize}
-\item logiciel de tracer de carte
-\item libre d'utilisation en ligne
-\item indépendant de l'OS (navigateur web)
-\item vue carte, satellite, relief
-\item bien documenté
-\end{itemize}
-\end{block}
-\end{frame}
-
-\begin{frame}
-\frametitle{Google Map}
-\begin{exampleblock}{Exemple: Position des miroirs Mageia}
-{\hfill
-\includegraphics[width=80mm,height=45mm]{google-maps}
-\hfill
-}
-\end{exampleblock}
-\end{frame}
+\include{planeto}
+\include{bdb}
+\include{cartes}
 
 \section*{Fin}
+
+
 
 \begin{frame}{Questions ?}