Index: /trunk/outilsplaneto/Makefile
===================================================================
--- /trunk/outilsplaneto/Makefile	(revision 403)
+++ /trunk/outilsplaneto/Makefile	(revision 404)
@@ -6,5 +6,5 @@
 	presentation.tex
 
-INC = bdb.tex planeto.tex cartes.tex
+INC = bdb.tex planeto.tex cartes.tex fileformat.tex
 
 FIGURES= \
Index: /trunk/outilsplaneto/bdb.tex
===================================================================
--- /trunk/outilsplaneto/bdb.tex	(revision 403)
+++ /trunk/outilsplaneto/bdb.tex	(revision 404)
@@ -1,16 +1,17 @@
-\subsection{Informatique}
 
-\subsubsection{DÃ©finition}
+\subsection{DÃ©finition}
 
 \begin{frame}{Definition}
 \begin{block}{Definition informatique}
 SystÃšme de Gestion de Bases DonnÃ©es
+    \begin{itemize}
+        \item SQL: PostgreSQL, MariaDB (MySQL)
+        \item NonSQL: MongoDB
+    \end{itemize}
 \end{block}
 \pause
 \vfill
 
-\begin{block}{DÃ©finition du chercheur}
-Un endroit oÃ¹ on trouve des donnÃ©es issues d'expÃ©rience
-\pause
+\begin{block}{DÃ©finition en science}
 \begin{itemize}
 \item des rÃ©pertoires
@@ -23,7 +24,15 @@
 \end{frame}
 
-\subsubsection{AccÃšs aux bases de donnÃ©es}
+\subsection{AccÃšs aux bases de donnÃ©es}
 
-\begin{frame}{RÃ©cupÃ©ration}
+\begin{frame}{Comment obtenir les donnÃ©es}
+\begin{block}{}
+\begin{itemize}
+\item Moteur de recherche (??)
+\item bouche Ã  oreille
+\item \ldots
+\end{itemize}
+\end{block}
+\vfill
 \begin{block}{Droits d'accÃšs}
 DonnÃ©es souvent non libre:
@@ -34,5 +43,7 @@
 \end{itemize}
 \end{block}
-\pause
+\end{frame}
+
+\begin{frame}{AccÃšs pratique}
 \begin{block}{RÃ©cupÃ©rer les donnÃ©es}
 \begin{itemize}
@@ -46,7 +57,6 @@
 \end{itemize}
 \end{block}
-\end{frame}
+\vfill
 
-\begin{frame}{AccÃšs pratique}
 \begin{block}{Comprendre les donnÃ©es}
 \begin{itemize}
@@ -59,110 +69,2 @@
 \end{frame}
 
-\begin{frame}{OÃ¹ trouver les donnÃ©es}
-\begin{block}{}
-\begin{itemize}
-\item Moteur de recherche (??)
-\pause
-\item bouche Ã  oreille
-\pause
-\item \ldots
-\end{itemize}
-\end{block}
-\end{frame}
-
-\subsubsection{Format de donnÃ©es}
-
-\begin{frame}[fragile]
-    \frametitle{Texte vs Binaire}
-
-    \begin{block}{Ascii:}
-        Format ne contenant que des caractÃšres affichable:
-        \verb+a-z+, \verb+A-Z+, \verb+0-9+, \verb+&~#(){}[]|`\^_-'"+
-        (Pas de caratÃšres accentuÃ©s)
-    \end{block}
-
-    \begin{block}{Texte:}
-        Format ne contenant que des caractÃšres affichable
-    \end{block}
-
-    \begin{block}{Binaire:}
-        Format contenant tout type de caractÃšres
-    \end{block}
-\end{frame}
-
-\begin{frame}[fragile]
-    \frametitle{CSV}
-
-    \begin{block}{Comma-separated values}
-        \begin{itemize}
-            \item tableau de valeur
-            \item format texte
-            \item simple, compris par les tableurs
-        \end{itemize}
-    \end{block}
-    \vfill
-
-    \begin{exampleblock}{Exemple de CSV}
-        \begin{verbatim}
-Sexe,PrÃ©nom,AnnÃ©e de naissance
-M,Alphonse,1932
-F,BÃ©atrice,1964
-F,Charlotte,1988
-        \end{verbatim}
-    \end{exampleblock}
-\end{frame}
-
-\begin{frame}[fragile]
-    \frametitle{YAML}
-
-    \begin{block}{YAML Ain't Markup Language}
-        \begin{itemize}
-            \item souple, concis
-            \item format texte
-            \item bibliothÃšques disponibles
-        \end{itemize}
-    \end{block}
-    \vfill
-
-    \begin{exampleblock}{Exemple de YAML}
-        \begin{verbatim}
----
-receipt:     Oz-Ware Purchase Invoice
-date:        2012-08-06
-customer:
-    given:   Dorothy
-    family:  Gale
-        \end{verbatim}
-    \end{exampleblock}
-\end{frame}
-
-\begin{frame}[fragile]
-    \frametitle{XML}
-    \begin{block}{Extensible Markup Language}
-        \begin{itemize}
-            \item structure trÃšs souple et controllÃ©e
-            \item format trÃšs verbeux
-        \end{itemize}
-    \end{block}
-    \vfill
-    \begin{exampleblock}{Exemple d'XML}
-        \begin{verbatim}
-<!-- This is a comment -->
-<UL compact>
-<LI>Item 1
-<li>Item 2</Li>
-</ul>\end{verbatim}
-    \end{exampleblock}
-\end{frame}
-
-\begin{frame}[fragile]
-    \frametitle{NetCDF}
-    \begin{block}{Network Common Data Form}
-        \begin{itemize}
-            \item format binaire
-            \item format documentÃ©
-            \item fait pour les donnÃ©e scientifique
-            \item nombreux logiciels et bibliothÃšques disponibles
-        \end{itemize}
-    \end{block}
-\end{frame}
Index: /trunk/outilsplaneto/fileformat.tex
===================================================================
--- /trunk/outilsplaneto/fileformat.tex	(revision 404)
+++ /trunk/outilsplaneto/fileformat.tex	(revision 404)
@@ -0,0 +1,121 @@
+\subsection{Format de donnÃ©es}
+
+\begin{frame}[fragile]
+    \frametitle{Texte vs Binaire}
+
+    \begin{block}{Ascii:}
+        Format ne contenant que des caractÃšres affichable:
+        \verb+a-z+, \verb+A-Z+, \verb+0-9+, \verb+&~#(){}[]|`\^_-'"+
+        (Pas de caratÃšres accentuÃ©s)
+    \end{block}
+
+    \begin{block}{Texte:}
+        Format ne contenant que des caractÃšres affichable
+    \end{block}
+
+    \begin{block}{Binaire:}
+        Format contenant tout type de caractÃšres
+    \end{block}
+\end{frame}
+
+\begin{frame}[fragile]
+    \frametitle{CSV}
+
+    \begin{block}{Comma-separated values}
+        \begin{itemize}
+            \item tableau de valeur
+            \item format texte
+            \item simple, compris par les tableurs
+        \end{itemize}
+    \end{block}
+    \vfill
+
+    \begin{exampleblock}{Exemple de CSV}
+        \begin{verbatim}
+Sexe,PrÃ©nom,AnnÃ©e de naissance
+M,Alphonse,1932
+F,BÃ©atrice,1964
+F,Charlotte,1988
+        \end{verbatim}
+    \end{exampleblock}
+\end{frame}
+
+\begin{frame}[fragile]
+    \frametitle{YAML}
+
+    \begin{block}{YAML Ain't Markup Language}
+        \begin{itemize}
+            \item souple, concis
+            \item format texte
+            \item bibliothÃšques disponibles
+        \end{itemize}
+    \end{block}
+    \vfill
+
+    \begin{exampleblock}{Exemple de YAML}
+        \begin{verbatim}
+---
+receipt:     Oz-Ware Purchase Invoice
+date:        2012-08-06
+customer:
+    given:   Dorothy
+    family:  Gale
+        \end{verbatim}
+    \end{exampleblock}
+\end{frame}
+
+\begin{frame}[fragile]
+    \frametitle{JSON}
+
+    \begin{block}{Javascript}
+        \begin{itemize}
+            \item langage Javascript (Web)
+            \item \og{}facile\fg{} Ã  lire et Ã©crire
+            \item bibliothÃšques disponibles
+        \end{itemize}
+    \end{block}
+    \vfill
+
+    \begin{exampleblock}{Exemple de JSON}
+        \begin{verbatim}
+{
+   "receipt" : "Oz-Ware Purchase Invoice",
+   "custumer" : {
+      "given" : "Dorothy",
+      "family" : "Gale"
+   }
+}\end{verbatim}
+    \end{exampleblock}
+\end{frame}
+
+
+\begin{frame}[fragile]
+    \frametitle{XML}
+    \begin{block}{Extensible Markup Language}
+        \begin{itemize}
+            \item structure trÃšs souple et controllÃ©e
+            \item format trÃšs verbeux
+        \end{itemize}
+    \end{block}
+    \vfill
+    \begin{exampleblock}{Exemple d'XML}
+        \begin{verbatim}
+<!-- This is a comment -->
+<UL compact>
+<LI>Item 1
+<li>Item 2</Li>
+</ul>\end{verbatim}
+    \end{exampleblock}
+\end{frame}
+
+\begin{frame}[fragile]
+    \frametitle{NetCDF}
+    \begin{block}{Network Common Data Form}
+        \begin{itemize}
+            \item format binaire
+            \item format documentÃ©
+            \item fait pour les donnÃ©e scientifique
+            \item nombreux logiciels et bibliothÃšques disponibles
+        \end{itemize}
+    \end{block}
+\end{frame}
Index: /trunk/outilsplaneto/presentation.tex
===================================================================
--- /trunk/outilsplaneto/presentation.tex	(revision 403)
+++ /trunk/outilsplaneto/presentation.tex	(revision 404)
@@ -6,4 +6,6 @@
 \usepackage{moreverb}
 \usepackage{graphicx}
+\usepackage{lcg}
+\reinitrand[counter=img,first=1,last=6]
 
 \mode<presentation>
@@ -23,11 +25,42 @@
 \date{\today}
 
-%\AtBeginSection[]
-%{
-%\begin{frame}<beamer>
-%    \frametitle{Plan}
-%    \tableofcontents[currentsection]
-%\end{frame}
-%}
+\AtBeginSection[]
+{
+\begin{frame}
+    \frametitle{Plan: \secname}
+    \begin{columns}[c]
+        \column{2.0in}
+        \tableofcontents[sectionstyle=show/shaded,subsectionstyle=show/hide/hide,subsubsectionstyle=hide/hide/hide]
+        \column{1in}
+        \rand\includegraphics[height=25mm]{Chaton\theimg}
+    \end{columns}
+\end{frame}
+}
+
+\AtBeginSubsection[]
+{
+\begin{frame}
+    \frametitle{\subsecname}
+    \begin{columns}[c]
+        \column{2.0in}
+        \tableofcontents[sectionstyle=show/hide,subsectionstyle=show/shaded/hide,subsubsectionstyle=show/hide/hide]
+        \column{1in}
+        \rand\includegraphics[height=23mm]{Chaton\theimg}
+    \end{columns}
+\end{frame}
+}
+
+\AtBeginSubsubsection[]
+{
+\begin{frame}
+    \frametitle{\subsecname}
+    \begin{columns}[c]
+        \column{2.0in}
+        {\Large\subsubsecname}
+        \column{1in}
+        \rand\includegraphics[height=23mm]{Chaton\theimg}
+    \end{columns}
+\end{frame}
+}
 
 \begin{document}
@@ -50,4 +83,5 @@
 \include{bdb}
 \include{bdbexemples}
+\include{fileformat}
 
 \section*{Fin}